@charset "utf-8";



/* CSS Document */



.sidebarWrp {

    /*z-index: 99999 !important;*/

}



th.sorting {

    width: auto;

    white-space: nowrap;

}



th.sorting_disabled {

    white-space: nowrap;

}



@media (min-width:1200px) and (max-width:1600px) {

    .paneltitle {

        font-size: 16px;

    }

}



@media (min-width: 992px) and (max-width: 1199px) {

    .attgrgrpu {

        margin-bottom: 10px;

    }

    .card-heading h3 {

        font-size: 21px;

    }

    .sebodHed h3 {

        font-size: 17px;

    }

    .vierbsocv ul li {

        padding: 6px;

    }

    .vierbsocv {

        padding: 6px;

    }

    .sehdulboxwrp {

        flex-wrap: wrap;

    }

    .seboxWRarp:nth-child(2n+2) {

        margin-right: 0;

    }

    .seboxWRarp {

        width: calc(50% - 8px);

        margin-bottom: 10px;

    }

    .paneltitle {

        font-size: 16px;

    }

    .page-heading h3 {

        font-size: 16px;

    }

    .timeheaig {

        font-size: 17px;

    }

    .paneltitle {

        font-size: 14px;

    }
    .profilerwRp h3 {
        font-size: 26px;
    }
    .repoinwith a {
    width: 47% !important;
    text-align: center;
}

.timeheaig {
    width: 100%;
}

}



@media (max-width:991px) {

    .attgrgrpu {

        margin-bottom: 10px;

    }

    .timeheaig {

font-size: 16px;

line-height: normal;

margin-bottom: 10px;

display: inline-block;

}

    .card-heading h3 {

        font-size: 18px;

    }

    .card-heading h3 span {

        font-size: 14px;

    }

    .vierbsocv ul li {

        padding: 4px;

    }

    .vierbsocv {

        padding: 4px;

    }
    .paneltitle {

        font-size: 14px;

    }

    .sehdulboxwrp {

        flex-wrap: wrap;

    }

    .seboxWRarp:nth-child(2n+2) {

        margin-right: 0;

    }

    .seboxWRarp {

        width: calc(50% - 8px);

        margin-bottom: 10px;

    }

    .sebodHed h3 {

        font-size: 16px;

    }

    .assigbHeding h3 {

        font-size: 21px;

        margin-bottom: 10px;

    }

    .addWRaprbox a {

        font-size: 20px;

        padding: 20px 10px;

    }

    .artworheding h3 {

        font-size: 21px;

    }

    .profrmHeding h3 {

        font-size: 21px;

    }
    .profilerwRp h3 {
        font-size: 22px;
    }

    .mobile-prt-hide {
        display: none;
    }
    .thm-1 {
        padding: 8px 10px;
    }
    .btn-sm {
        padding: 8px 10px !important;
    }
    .formbox1 input, .formbox1 select, .formbox1 textarea {
        border: 1px solid #DCD5D5;
        padding: 8px 15px 8px;
        height: auto;
        font-size: 14px;
    }
    .thm-1 {
        padding: 10px 15px;
        font-size: 14px;
    }
    .buton-bx {
        text-align: center;
        display: inline-block;
    }
    
    .timeheaig a {
        width: 31%;
        font-size: 12px;
        display: flex;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        align-items:center;
        justify-content: center;
        height: 50px;
        flex-direction: column;
        /* align-items: center; */
        float: left;
        margin-right: 10px;
    }
    .fl-riht-alg {
    float: none;
}
    .profilerwRp h3 {
        font-size: 26px;
    }
    .repoinwith a {
    width: 47% !important;
    text-align: center;
}

.timeheaig {
    width: 100%;
}

}



@media (max-width:767px) {

    .page-heading h3 {

        font-size: 16px;

    }

    .mebxost {

        display: flex;

        white-space: nowrap;

        display: -webkit-flex;

        display: -ms-flexbox;

        display: -moz-flex;

        display: -o-flex;

        align-items: center;

    }

    .mebxost span:nth-child(2) {

        padding: 0 0px;

        white-space: nowrap;

        text-overflow: ellipsis;

        overflow: hidden;

        width: calc(100% - 63px);

        display: inline-block;

    }

    .headlogo img {

        max-height: 25px;

    }

    .sidebarWrp {

        position: fixed;

        top: 56px;

        z-index: 9;

        bottom: 0;

        overflow: auto;

        margin-left: -250px;

    }
    .romstat-bx {
        margin-top: 20px;
    }
    .headboxwrp {

        position: fixed;

        left: 0;

        right: 0;

        top: 0;

        z-index: 1000;

        height: 56px;

    }

    .pageWARrpgwr {

        padding-top: 56px;

    }

    .pageContwrp {

        width: 100%;

    }

    .pageWARrpgwr.active .sidebarWrp {

        margin-left: 0;

    }

    .footerWRarper {

        padding: 20px 0;

    }

    .footlogo img {

        max-height: 40px;

        margin-bottom: 20px;

    }

    .footmneuWRp ul li a {

        font-size: 14px;

    }

    .footmneuWRp {

        margin-bottom: 20px;

    }

    .timebox {

        max-width: 320px;

        margin: 12px auto;

    }

    .timebox input {

        width: 100%;

    }

    .rangeCalendr {

        width: calc(100% - 30px);

    }

    .searchbox {

        float: none;

        margin-bottom: 15px;

    }

    .attenboxTotl h4 {

        font-size: 15px;

    }

    .assigbHeding h3 {

        text-align: center;

        font-size: 16px;

    }

    .btn-lg {

padding: 10px 15px;

font-size: 14px;

}

    .lgobxoswrp {

        padding: 15px 15px;

        width: 90%;

        margin: 0 auto;

    }

    .artworheding h3 {

        font-size: 18px;

    }

    .uploadlistWRp {

        padding: 14px 0;

    }

    .profrmHeding h3 {

        font-size: 18px;

    }

    .changPasrd {

        max-width: 100%;

    }

    .table_responsive tr td:before {

        display: none;

    }

    .table_responsive td {

        padding: 10px 5px !important;

    }

    .timeTablewRp table tr td {

        border-bottom: 1px solid #dcdcdc;

        align-items: center;

        justify-content: center;

     

    }
    .formbox-flex {
        justify-content: center;   }

}



@media (max-width:575px) {

    .page-card {

        padding: 10px;

        border-radius: 15px;

    }
    .logo-bx {
        width: 100px;
    }
    .paneltitle {
        margin: 0;
    }
    .menu-bx {
        width: calc(100% - 100px);
    }
    .reciptHeder h3 {

        font-size: 17px;

    }

    .shroinfor span:nth-child(1) {

        text-align: left;

    }

    .shroinfor span:nth-child(2) {

        text-align: center;

    }

    .shroinfor span:nth-child(3) {

        text-align: right;

    }

    .shroinfor span {

        width: 33.33%;

    }

    .reciptTable table tr th {

        padding: 8px 15px;

        font-size: 16px;

    }

    .reciptTable table tr td {

        padding: 8px 15px;

        font-size: 14px;

    }

    .feemantboxWRarp {

        padding: 15px 15px;

        border-radius: 15px;

        margin-bottom: 15px;

    }

    .feemabntheding h3 {

        font-size: 18px;

        margin-bottom: 13px;

    }
    .paneltitle {
        font-size: 12px;
    }
    .formbox1 input, .formbox1 select, .formbox1 textarea {
        font-size: 14px;
    }
    .thm-1 {
        font-size: 14px;
    }
    .timeheaig a {
        width: 45%;
    }
    .centr-bx {
        justify-content: center;
    }

}